<!DOCTYPE BackupRule>
<rule name="AllEmu">
 <file rule="check" filename="/etc/.emustart"/>
 <file rule="check" filename="/usr/emu/*"/>
 <file rule="check" filename="/usr/emu/start/*"/>
 <file rule="check" filename="/usr/keys/*"/>
</rule>
